BODY {
 background-color: #F5FDCA;
 color: #000000;
}
.bordertab {
 background-color: #D4DAE1;
}
IMG.right {
 float: right;
 border-color: #000000;
}
IMG.left {
 float: left;
 border-color: #000000;
} 
TD.head {
 font-family: Arial Cyr,Arial;
 font-size: 12px;
 background-color: #ECF3FA;
}
TD.linestyle {
 background-color: #D4DAE1;
}
TD.hrstyle {
 font-family: Arial Cyr,Arial;
 font-size: 8px;
 background-color: #FFFFFF;
}
TD.defstyle {
 font-family: Arial Cyr,Arial;
 font-size: 12px;
 background-color: #FFFFFF;
}
.minitxt {
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #FFFFFF;
}
.tinytxt {
 font-size: 5px;
}
.defwhite, .normal {
 font-family: Arial Cyr,Arial;
 font-size: 12px;
}
.forms {
 font-family: MS Sans Serif;
 font-size: 10px;
 background-color: #ECF3FA;
}
.button {
 font-family: MS Sans Serif;
 font-size: 10px;
}
.new {
 text-align: justify;
 text-indent: 0.8em;
 font-family: Arial Cyr,Arial;
 font-size: 14px;
}
.just {
 text-align: justify;
 font-family: Arial Cyr,Arial;
 font-size: 12px;
}
.copyright {
 text-align: right;
 font-family: Arial Cyr,Arial;
 font-size: 12px;
}
.txthead {
 text-align: center;
 font-weight: bold;
 text-decoration: underline;
 font-family: Arial Cyr,Arial;
 font-size: 13px;
}
.subtxthead {
 text-align: center;
 font-weight: bold;
 font-family: Arial Cyr,Arial;
 font-size: 13px;
}
.toplinks {
 text-decoration: none;
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #8DB8E2;
}
.whitelinks {
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #FFFFFF;
}
.sublinks {
 text-decoration: none;
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #FFFFFF;
}
A {
 color: #000080;
}
A:hover {
 text-decoration: none;
}
A:link.toplinks {
 text-decoration: none;
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #8DB8E2;
}
A:visited.toplinks {
 text-decoration: none;
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #8DB8E2;
}
A:active.toplinks {
 text-decoration: none;
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #8DB8E2;
}
A:hover.toplinks {
 text-decoration: none;
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #FFFFFF;
}
A:link.whitelinks {
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #FFFFFF;
}
A:visited.whitelinks {
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #FFFFFF;
}
A:active.whitelinks {
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #FFFFFF;
}
A:hover.whitelinks {
 text-decoration: none;
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #FFFFFF;
}
A:link.sublinks {
 text-decoration: none;
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #FFFFFF;
}
A:visited.sublinks {
 text-decoration: none;
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #FFFFFF;
}
A:active.sublinks {
 text-decoration: none;
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #FFFFFF;
}
A:hover.sublinks {
 text-decoration: none;
 font-family: MS Sans Serif;
 font-size: 10px;
 color: #8DB8E2;
}